Bug 513524 - [Fedora 11] When using TigerVNC connecting to a system with Dual head second display is cut off
[Fedora 11] When using TigerVNC connecting to a system with Dual head second ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tigervnc (Show other bugs)
12
All Linux
high Severity high
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-23 21:10 EDT by Jeff Burke
Modified: 2013-04-30 19:43 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-05 01:41:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Burke 2009-07-23 21:10:04 EDT
Description of problem:
  I use my laptop to connect to my desktop at work. I have both F9 and F11 installed. On my desktop I have a Dual Head setup. When I use TigerVNC in F11 to connect to my desktop the video on the second monitor is cut in half.

Version-Release number of selected component (if applicable):
tigervnc-0.0.91-0.11.fc11.i586

How reproducible:
Always
  
Actual results:
The video for the second display is cut in half

Expected results:
Full video for both heads

Additional info:
Comment 2 Adam Tkac 2009-08-12 05:26:55 EDT
After discussion temporary workaround is to use the "vinagre" VNC client.
Comment 3 Jeff Burke 2009-11-24 15:55:30 EST
I notice that it is an issue with Fedora12. One thing I notice is it only happens if you start vnc with the FullScreen=1 option.
Comment 4 Laine Stump 2009-12-11 15:52:14 EST
Is this related: I just updated my laptop to F12, and started using a dual monitor setup (side-by-side, NOT mirrored) with more regularity. What I notice is that when I switch to fullscreen, tigervnc client takes over both displays, and plants itself half on one and half on the other.

This is especially annoying because I really like having the use of the ctrl and alt keys, and it seems the only way to get that is to switch to fullscreen.
Comment 5 omster 2010-07-08 14:44:24 EDT
I have exactly the same issue as comment 4 with a laptop+external screen running F13
Comment 6 Bug Zapper 2010-11-04 06:42:28 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2010-12-05 01:41:23 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.